Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/8568/?format=api
{ "ob_id": 8568, "relatedTo": { "ob_id": 13151, "uuid": "5dca9487dc614711a3a933e44a933ad3", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/4c7fdfa6-f176-4c58-acee-683d5e9d2ed5", "identifierType": "doi", "shortUrl": "https://doi.org/10/f3jvmf" }